/*-----------------*/
/*   26-02-2016    */
/*-----------------*/

/*----------<POR DEFECTO>----------*/
* {margin:0;padding:0;}
.fleft {float:left;}
.fright {float:right;}
.fcenter
{
float:none;
text-align:center;
}
.fclear {clear:both;}
body
{
margin:40px auto;
padding:0;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
color:#333;
background:#efefef url('../imagenes/body-bg.jpg');
}

table
{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
text-align:left;
/*border:1px solid #888;*/
border-collapse:collapse;
}
/*td {border-bottom:1px solid #f0f0f0;}*/
td {padding:1px;}
th
{
color:#000;
border-top:3px solid #1A668E;
background:#fc9;
padding:4px;
}

table.datos
{
font-size:12px;
text-align:left;
margin:2px 10px 2px 0;
/*border:1px solid #a00;*/
/*border-top:1px solid #888;*/
background:#ffc;
}
table.datos caption
{
font-size:13px;
margin-bottom:3px;
}

table.datos td
{
padding:2px;
}

code, blockquote
{
display:block;
border-left:5px solid #ddd;
padding:10px;
margin-bottom:20px;
}
blockquote p
{
font-style:italic;
font-family:Georgia, "Times New Roman",Times,serif;
margin:0;
height:1%;
}

p
{
line-height:1.5em;
margin-bottom:20px;
}
p.controles
{
line-height:1.5em;
margin-bottom:10px;
margin-top:10px;
font-size:13px;
font-family:Arial, Helvetic, sans-serif;
}
p.controles input
{
margin-right:3px;
}
p.controles input.salto
{
margin-right:25px;
}
p.controles input.filtro
{
margin-left:30px;
}

a {color:#2284B8;}
a:hover {color:#80B7D5;}
a:focus {outline:none;}

fieldset
{
display:block;
border:1px solid #888;
margin:0 0 0 15px;
width:480px;
}
fieldset legend
{
font-weight:bold;
font-size:13px;
padding:0 15px 0 15px;
color:#222;
margin:0 0 0 30px;
}
fieldset form
{
padding-top:10px;
}
/*fieldset form p*/
fieldset p
{
float:left;
font-family:Arial,Helvetica,sans-serif;
margin:0 0 0 10px;
font-weight:bold;
}
fieldset dl
{
margin-left:5px;
}
/*fieldset form input, fieldset form select, fieldset form textarea*/
fieldset input, fieldset select, fieldset textarea
{
padding:2px;
color:#333;
background:#ffe6e6;
font-size:13px;
font-family:Arial,Helvetica,sans-serif;
/*border:1px solid #ddd;*/
border:0;
margin:0 0 5px 5px;
}
fieldset form input.formbutton
{
margin-left:150px;
background:#2284B8;
border:none;
border-bottom:3px solid #1A668E;
color:#fff;
font-weight:bold;
padding:5px 10px;
font-size:13px;
}

h1 {font-size:45px;}
h2
{
color:#2f2f2f;
font-family:Arial,Helvetica,sans-serif;
font-size:30px;
font-weight:bold;
letter-spacing:-2px;
padding:0 0 5px;
margin:0;
}
h3
{
color:#333;
font-size:20px;
padding-bottom:10px;
}
h4
{
padding-bottom:10px;
font-size:15px;
color:#2284B8;
}
h5
{
padding-bottom:10px;
font-size:13px;
color:#666;
}
ul, ol {margin:0 0 35px 35px;}
li {padding-bottom:5px;}
.inner_copy
{
border:0;
color:#f00;
float:left;
width:50% !important;
margin:-100% 0 0 0;
overflow:hidden;
line-height:0;
padding:0;
font-size:11px;
}
/*----------<ENVOLTORIO>----------*/
div#wrapper
{
/*width:920px;*/
width:960px;
margin:0px auto;
padding:0;
border-bottom:10px solid #1A668E;
}
/*----------<NOMBRE DEL SITIO WEB>----------*/
div#sitename h1, div#sitename h1 a
{
color:#008ae6;
font-size:2.5em;
font-weight:bold;
letter-spacing:-5px;
margin:0;
padding:0 0 0 10px;
text-decoration:none;
text-shadow:3px 5px 2px #888;
}
div#sitename h1 a:hover
{
color:#666;
text-shadow:0 0 20px #fefcc9, 2px -2px 3px #feec85, -4px -4px 5px #ffae34, 5px -10px 6px #ec760c, -5px -12px 8px #cd4606, 0 -15px 20px #973716, 2px -15px 20px #451b0e;
}  /* Fuego */
/*----------<MENÚ PRINCIPAL>----------*/
div#nav
{
background:#008000 url('../imagenes/nav-bg.jpg') repeat-x scroll top left;
height:41px;   /* 40px muestra trazo inferior en moviles */
}
div#nav ul
{
margin:0;
padding:0;
list-style:none;
float:left;
border-right:0px solid #09232F;
}
div#nav ul li
{
float:left;
padding-bottom:0;
display:block
}
div#nav ul li a, div#nav ul li a:visited, div#nav ul li a:active, div#nav ul li a:link
{
color:#fff;
display:block;
float:left;
text-decoration:none;
font-size:13px;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
cursor:pointer;
}
div#nav ul li.current a:focus
{
background:transparent url('../imagenes/item-right_a.jpg') no-repeat scroll top right;
}
div#nav ul li.current a:focus span
{
background:transparent url('../imagenes/item-left_a.jpg') no-repeat scroll top left;
border:none;
padding:12px 15px 12px;
}
div#nav ul li.current a {margin-top:0px;}
div#nav ul li a span
{
padding:12px 15px 12px;
border-right:1px solid #004d80;
border-left:1px solid #09232F;
display:block;
float:left;
background:transparent none;
}
div#nav ul li a:hover span
{
background:transparent url('../imagenes/nav-bg-hover.jpg') repeat-x scroll top left;
}
/*----------<CABECERA>----------*/
div#header
{
padding:10px 20px;
margin:0 auto;
background-color:#888;
border-radius:5px;
box-shadow:10px -10px 15px #fff inset;
}
div#header h2
{
color:#062;
padding-bottom:0;
font-weight:bold;
letter-spacing:0;
text-align:center;
font-size:38px;
}
div#header div.tagline
{
color:#c30;
font-size:15px;
padding-bottom:10px;
font-weight:bold;
text-align:center;
}
div#header div.tagline a {color:#fff;}
/*----------<CUERPO>----------*/
div#body
{
padding:10px 10px;
background:#fff url('../imagenes/content-bg.jpg') repeat-x scroll top left;
}
div.column-left
{
float:left;
margin-right:20px;
background-color:#ffe6e6;
}
div.column-right {float:left;}
div.column-right p
{
color:#026;
font-size:1.5em;
margin-top:30px;
}
div.column-right p.controles
{
line-height:1.5em;
margin-bottom:10px;
margin-top:10px;
font-size:13px;
font-family:Arial, Helvetic, sans-serif;
}
/*----------<MENÚ LATERAL>----------*/
div#sidebar {width:230px}
div#sidebar ul
{
margin:0;
padding:0;
list-style:none;
}
div#sidebar li ul
{
border-top:3px solid #ddd;
margin-bottom:20px;
}
div#sidebar li ul li
{
display:block;
padding:7px 15px;
border-bottom:1px solid #ddd;
color:#777;
}
div#sidebar li ul li a
{
color:#2284B8;
text-decoration:none;
font-family:"Trebuchet MS", Verdana,Arial;
font-weight:bold;
}
div#sidebar li ul li a:hover
{
color:#1F75A3;
text-decoration:underline
}
div#sidebar h4
{
color:#0B2735;
font-family:arial;
font-size:12px;
text-transform:uppercase;
font-weight:bold;
margin:0;
padding:7px 10px;
}
/*----------<CONTENIDO>----------*/
/*div#content {width:635px;}*/
div#content {width:675px;}
/*----------<PIÉ DE PÁGINA>----------*/
div#footer
{
background:#1284B8;
padding:5px 5px;
color:#fff;
border-bottom:1px solid #2694CF;
}
div#footer p
{
color:#fff;
margin:0;
font-size:11px;
}
div#footer p a
{
color:#fff;
font-weight:bold;
text-decoration:none;
border-bottom:1px solid #fff;
}
div#footer p a:hover {background:#1A668E;}
.clear:after
{
content:".";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0;
}
.clear {display:inline-block}
.clear {display:block}
/*----------<CONSULTAS>----------*/
div#formulario
{
background:#ccffeb;
border:1px solid #33ffad;
}
div#formulario button
{
background:#ccc;
padding:0 10px 0 10px;
margin:5px 0 10px 70px;
border:1px solid #444;
}
div#formulario input
{
/*margin-left:5px;*/
background:#ffe6cc;
border:1px solid #ff9c33;
height:20px;
margin:10px 10px 10px 5px;
}
/*----------<NOTICIAS>----------*/
div.noticias {margin-bottom:20px}
div.noticias p.titulo
{
color:#008000;
font-size:25px;
font-weight:normal;
text-align:center;
text-decoration:none;
margin:30px 0 0 0;
border-top:1px solid #ccc; 
}
div.noticias p
{
color:#333;
font-size:13px;
padding:25px 0 0 0;
margin:0 0 0 0;
}
div.noticias img {margin:25px 0 0 0;}
div.noticias img.izquierda
{
float:left;
margin-right:10px;
}
div.noticias img.derecha
{
float:right;
margin-left:10px;
}
/*----------<VIAJES>----------*/
div.viajes {margin-bottom:20px;}
div.viajes p
{
color:#333;
font-size:13px;
padding:0 0 0 0;
margin:0 0 0 0;
}
div.viajes p.comienzo
{
color:#333;
font-size:17px;
line-height:22px;
padding:0 0 20px 0;
margin:0 0 0 0;
}
div.viajes p.comienzo:first-letter
{
color:#000;
font-size:25px;
font-weight:bold;
}
div.viajes p.titulo
{
color:#008000;
font-size:20px;
font-weight:normal;
text-decoration:none;
margin:5px 0 0 0;
}
div.viajes img {margin:5px 0 15px 0;}
div.viajes img.izquierda
{
float:left;
margin-right:10px;
}
div.viajes img.derecha
{
float:right;
margin-left:10px;
}
/*----------<HUMOR>----------*/
div.humor {margin-bottom:20px}
div.humor p
{
color:#333;
font-size:13px;
padding:5px 0 0 0;
margin:0 0 0 0;
}
div.humor p.titulo
{
color:#008000;
font-size:25px;
font-weight:normal;
text-decoration:none;
margin:10px 0 0 0;
}
div.humor p.comentario
{
color:#333;
font-size:14px;
line-height:22px;
padding:0 0 15px 0;
margin:0 0 0 0;
}
div.humor ul
{
margin:10px;
padding:10px;
list-style:none;
/* background:#cfc; */
background:#f0f0f0;
}
div.humor ul li
{
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
padding:5px;
margin:3px;
/* border-bottom:1px solid #70db70; */
border-bottom:1px solid #d0d0d0;
}
div.humor ul li:first-letter
{
color:#666;
font-size:17px;
font-weight:bold;
}
div.humor div.texto ul
{
margin:10px;
padding:10px;
list-style:disc;
background:#fff;
}
div.humor div.texto ul li
{
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
padding:0;
margin:3px;
border:none;
}
/*----------<COCINA>----------*/
div.cocina {margin-bottom:20px;}
div.cocina img {margin:5px 0 0 0;}
div.cocina img.izquierda
{
float:left;
margin-right:10px;
}
div.cocina img.derecha
{
float:right;
margin-left:10px;
}
div.cocina p
{
color:#333;
font-size:13px;
padding:5px 0 0 0;
margin:0 0 0 0;
}
div.cocina p.titulo
{
color:#008000;
font-size:25px;
font-weight:normal;
text-decoration:none;
margin:10px 0 0 0;
border-top:1px solid #ccc; 
}
div.cocina p.comentario
{
color:#333;
font-size:14px;
line-height:22px;
padding:0 0 15px 0;
margin:0 0 0 0;
}
div.cocina div.texto ul
{
margin:10px;
padding:10px;
list-style:disc;
background:#fff;
}
div.cocina div.texto ul li
{
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
padding:0;
margin:3px;
border:none;
}
/*----------<FOTOS>----------*/
div.fotos {margin-bottom:20px}
div.fotos p
{
color:#333;
font-size:13px;
padding:0 0 0 0;
margin:0 0 0 0;
}
div.fotos p.comienzo
{
color:#333;
font-size:17px;
line-height:22px;
padding:0 0 20px 0;
margin:0 0 0 0;
}
div.fotos p.comienzo:first-letter
{
color:#000;
font-size:25px;
font-weight:bold
}
div.fotos p.titulo
{
color:#008000;
font-size:20px;
font-weight:normal;
text-decoration:none;
margin:5px 0 0 0;
}
div.fotos p.tit_izq
{
float:left;
color:#008000;
font-size:15px;
font-weight:normal;
text-decoration:none;
margin:5px 0 0 0;
}
div.fotos p.tit_der
{
float:right;
color:#008000;
font-size:15px;
font-weight:normal;
text-decoration:none;
margin:5px 0 0 0;
}
div.fotos img {margin:5px 0 15px 0;}
div.fotos img.izquierda
{
float:left;
margin-right:10px;
}
div.fotos img.derecha
{
float:right;
margin-left:10px;
}
/*----------<EMISORAS>----------*/
div#emisoras
{
height:600px;
width:500px;
overflow:auto;
margin:0px 20px;
border:1px solid #000;
}
div#emisoras ol li
{
color:#000;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
padding:0;
margin:5px;
border-bottom:1px solid #999;
}
